.toolbar {
  color: var(--toolbar-font-color);
  align-items: center;
  background-color: var(--toolbar-background);
  box-shadow: 0 1px 0 var(--toolbar-border-color);
  display: flex;
  font-size: calc(15 / var(--rem-base) * 1rem);
  min-height: var(--toolbar-height);
  padding: 5px 0;
  justify-content: flex-start;
  position: sticky;
  top: var(--navbar-height);
  z-index: var(--z-index-toolbar);
}

.toolbar a {
  color: inherit;
}

.nav-toggle {
  background: url(../img/menu.svg) no-repeat 50% 47.5%;
  background-size: 49%;
  border: none;
  outline: none;
  line-height: inherit;
  height: 2.5rem;
  padding: 0;
  width: 2.5rem;
  margin-right: -0.25rem;
}

@media screen and (min-width: 1024px) {
  .nav-toggle {
    display: none;
  }
}

.nav-toggle.is-active {
  background-image: url(../img/back.svg);
  background-size: 41.5%;
}

.edit-this-page {
  display: block;
  padding-right: 20px;
}

.toolbar .edit-this-page a {
  color: var(--toolbar-muted-color);
  text-decoration: none;
}
